[arch-commits] CVS update of extra/network/dovecot (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Thu Apr 26 17:31:03 EDT 2007


    Date: Thursday, April 26, 2007 @ 17:31:03
  Author: andyrtr
    Path: /home/cvs-extra/extra/network/dovecot

Modified: PKGBUILD (1.4 -> 1.5)

updatepkg 1.0.0; fixes #6958


----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Index: extra/network/dovecot/PKGBUILD
diff -u extra/network/dovecot/PKGBUILD:1.4 extra/network/dovecot/PKGBUILD:1.5
--- extra/network/dovecot/PKGBUILD:1.4	Sat Mar 17 04:33:54 2007
+++ extra/network/dovecot/PKGBUILD	Thu Apr 26 17:31:03 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.4 2007/03/17 08:33:54 tpowa Exp $
+# $Id: PKGBUILD,v 1.5 2007/04/26 21:31:03 andyrtr Exp $
 #
 # Contributor: Paul Mattal <paul at mattal.com>
 # Contributor: Federico Quagliata (quaqo) <quaqo at despammed.com>
@@ -7,8 +7,8 @@
 
 pkgname=dovecot
 # rename rcX -> 0.9.0.X so that upgrades to 1.0 will happen correctly
-pkgver=1.0rc25
-pkgrel=2
+pkgver=1.0.0
+pkgrel=1
 pkgdesc="An IMAP and POP3 server written with security primarily in mind"
 arch=('i686' 'x86_64')
 url="http://dovecot.org/"
@@ -20,11 +20,11 @@
 replaces=()
 options=('nolibtool')
 install=$pkgname.install
-source=(http://dovecot.org/releases/$pkgname-1.0.rc25.tar.gz dovecot.sh)
-md5sums=('14e9981e9828a65526b8e683657434d4' 'd020d43eab4ded6fb379dadc570a9490')
+source=(http://dovecot.org/releases/$pkgname-$pkgver.tar.gz dovecot.sh)
+md5sums=('65ccc71e66c495c536d8fb8a7ae39bb3' 'd020d43eab4ded6fb379dadc570a9490')
 
 build() {
-  cd $startdir/src/$pkgname-1.0.rc25 || return 1
+  cd $startdir/src/$pkgname-$pkgver || return 1
 
   # configure with openssl, mysql, and postgresql support
   ./configure --prefix=/usr --sysconfdir=/etc/dovecot --with-mysql \




More information about the arch-commits mailing list